﻿/* ССЫЛКА */

.SSIL-1 {
				color: #333333;
				text-decoration: none;
				margin-right: 20px;
}
.SSIL-1:hover {
				color: #000000;
				text-decoration: none;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				border-bottom-color: #A6A6A6;
}
.SSIL-2 {
				color: #333333;
				text-decoration: none;
}
.SSIL-2:hover {
				color: #000000;
				text-decoration: none;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				border-bottom-color: #A6A6A6;
}


/* КНОПКА */

.KNOP-1 {
				border: 0 solid #C90A00;
				text-decoration: none;
				text-align: center;
				color: #FFF;
				background-color: #E72D10;
				border-radius: 50px;
				padding: .4em 1.3em;
				line-height: 1.8em;
				transition: 0.2s;
}
.KNOP-1:hover {
				background-color: #B02D00;
				color: #FFF;
				text-decoration: none;
}
.KNOP-2 {
				border: 0 solid #C90A00;
				text-decoration: none;
				text-align: center;
				color: #FFF;
				background-color: #E72D10;
				border-radius: 50px;
				padding: .7em 1.9em .7em 1.9em;
				line-height: 2.4em;
				transition: 0.2s;
}
.KNOP-2:hover {
				background-color: #B02D00;
				color: #FFF;
				text-decoration: none;
}
/* ФОН */

.CT-1 {
				color: #CC3300;
}
